USE AW
GO

/*
update Production.ProductCategory
set name = 'Road Bikes'
where name = 'Bikes'
*/


-- Show current
SELECT *
FROM Production.ProductCategory


-- Show as of a particular date/time
SELECT *
FROM Production.ProductCategory
FOR SYSTEM_TIME AS OF '11/14/2017 08:00:00'


-- Show change history for a given date span
SELECT *
FROM Production.ProductCategory
FOR SYSTEM_TIME BETWEEN '11/14/2017 08:00:00' AND '11/14/2017 17:00'
