USE AW
GO

-- Enable change tracking on the database
IF NOT EXISTS (SELECT 1 FROM sys.change_tracking_databases WHERE database_id = DB_ID('AW'))
ALTER DATABASE AW  
SET CHANGE_TRACKING = ON (CHANGE_RETENTION = 2 DAYS, AUTO_CLEANUP = ON)  


-- Enable change tracking on Person.Person table
IF NOT EXISTS (SELECT 1 FROM sys.change_tracking_tables WHERE object_id = object_id('Person.Person'))
ALTER TABLE Person.Person
ENABLE CHANGE_TRACKING  


-- Enable change tracking on 
IF NOT EXISTS (SELECT 1 FROM sys.change_tracking_tables WHERE object_id = object_id('Sales.Customer'))
ALTER TABLE Sales.Customer
ENABLE CHANGE_TRACKING  

